FROM openjdk:8-alpine
RUN wget https://gitlab.com/virgitlabnie/sae_labs/-/jobs/artifacts/master/raw/aggregator/target/aggregator.jar?job=build_aggregator_job -O aggregator.jar
CMD java -jar aggregator.jar host.docker.internal:9092 wikipediachanges 30
